@charset "UTF-8";
/* CSS Document */

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(../layout/back.gif);
	background-position:center;
}
html, body {
    height: 100%;
}
#container {
    position: relative;
	min-height: 100%;
	height: 100%;
    voice-family: "\"}\"";
    voice-family: inherit;
    height: auto;
	}
html>body #container {
    height: auto;
	}
body,td,th {
	font-family: "Times New Roman", Times, serif;
	font-size: 15px;
	color: #FFFFFF;
}
div#shell {
	position:relative;
	top:0;
	width:100%;
	height:590px;
	z-index:15;
	}
div#main {
	position:relative;
	width:760px;
	height:100%;
	margin:0 auto;
	z-index:20;
	}	
div#saucepans {
	position:absolute;
	width:120px;
	height:100%;
	top:0;
	left:0;
	z-index:8;
	background-image:url(../layout/diamondBack.gif);
	border-right:#990000 3px solid;
	}
div#saucepans2 {
	position:absolute;
	width:173px;
	height:100%;
	margin-left:-173px;
	top:0;
	left:100%;
	z-index:9;
	background-image:url(../layout/herbs.gif);
	background-repeat:no-repeat;
	background-position:top;
	}	
	
div#header {
	position:absolute;
	top:0;
	width:700px;
	left:30px;
	height:128px;
	background-color:#B19F72;
	z-index:22;
	}
div#logo {
	position:absolute;
	top:20px;
	left:60px;
	z-index:28;
	}	
div.headershadow {
	position:absolute;
	left:15px;
	top:0;
	width:730px;
	height:143px;
	z-index:21;
	}
div#menu {
	position:absolute;
	top:150px;
	left:10px;
	width:251px;
	height:265px;
	background-image:url(../layout/blackboard.jpg);
	z-index:30;
	text-align:center;
	padding-top:100px;
	}
div.menuShadow {
	position:absolute;
	top:139px;
	left:-4px;
	width:281px;
	height:395px;
	z-index:23;
	}	

div#content {
	position:absolute;
	top:145px;
	left:290px;
	width:290px;
	height:380px;
	z-index:26;
	background-color:#F4FAE3;
	padding-left:20px;
	padding-right:135px;
	padding-top:20px;
	line-height:1.2;
	overflow:auto;
	border:1px dotted #4E2D16;
	}		
div.contentShadow {
	position:absolute;
	top:121px;
	left:266px;
	width:473px;
	height:450px;
	z-index:25;
	}				
div#leftnav {
	position:absolute;
	top:150px;	
	left:600px;
	width:118px;
	height:315px;
	z-index:27;
	padding-left:8px;
	}
#footer {
    position: absolute;
	width:100%;
	text-align:center;
    bottom: 0;
	height:50px;
	background-image:url(../layout/jars.gif);
	background-repeat:no-repeat;
	background-position:center top;
	z-index:10;
	}	
/*//////////LISTS///////////////*/	
#menu li, #menu ul{
	list-style:none;
	padding:0;
	margin:0;
	line-height:1;
	}
#content li, #content ul{
	list-style:none;
	padding:0;
	margin:0;
	line-height:1;
	}		
#leftnav li, #leftnav ul{
	list-style:none;
	padding:0;
	margin:0;
	line-height:1;
	margin-bottom:3px;
	}		
ul#training li{
	margin-left:20px;
	list-style:disc;
	}
	
/*//////////IMG///////////////*/
#header img {
	position:absolute;
	left:20px;
	top:0px;
	border:0;
	padding:0;
	margin:0;
	}
	
/*//////////Links///////////////*/	
a:link {
	color: #FFFFFF;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #FFFFFF;
}
a:hover {
	text-decoration: none;
	color:#FF6600;
}
a:active {
	text-decoration: none;
	color: #FFFFFF;
}
#leftnav a:link, #content a:link {
	color: #999;
	text-decoration: none;
	font-size:13px;
	}
#leftnav a:visited, #content a:visited {
	color: #999;
	text-decoration: none;
	font-size:13px;
	}
#leftnav a:hover, #content a:hover {
	color: #FF6600;
	text-decoration: none;
	font-size:13px;
	}	
#leftnav a:active, #content a:active {
	color: #999;
	text-decoration: none;
	font-size:13px;
	}

#leftnav a.fresh:link, #leftnav a.fresh:visited, #leftnav a.fresh:active, #content a.fresh:link, #content a.fresh:visited, #content a.fresh:active{
	color:#669933;
	}
#leftnav a.fresh:hover, #content a.fresh:hover{
	color:#FF6600;
	}					
/*//////////Fonts///////////////*/	
#menu li, #leftnav{
	color:#FF6600;
	}
#content, #indexcontent, div#content td{
	color:#666666;
	font-size:13px;
	}	
.heading{
	font-size:22px;
	color:#666;
	}
.orange {
	color:#f60;	
	}	
.orangeheading {
	font-size:19px;
	color:#f60;	
	}	
span.orange{
	font-style:italic;
	font-size:14px;
	}		
	
/*//////////Lists///////////////*/		
#content li{
	list-style:none;
	line-height:1.2;
	padding:0;
	margin:0;
	}